<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>EME - Services</title>
    <!-- fav icon -->
    <link rel="icon" type="image/png" href="img/fav-icon.png" />
    <!-- main style -->
    <!-- <link rel="stylesheet" href="css/main.css" /> -->
  </head>
  <!-- body -->
  <body>
    <!-- main -->
    <main>
      <!-- return home -->
      <div class="return">
        <a href="index.html">
          <i class="fas fa-times"></i>
        </a>
      </div>
      <!-- logo & current location -->
      <div class="current_info">
        <!-- logo -->
        <div class="image"><img src="img/logo.png" alt="EME logo" /></div>
        <!-- current location -->
        <div class="location">
          <h5>SERVICES</h5>
        </div>
      </div>
      <!-- slider section -->
      <section class="more more--services">
        <!-- container -->
        <div class="container">
          <!-- about us slider -->
          <div class="slider slider--more">
            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider ideaspace_slider">
                <!-- item -->
                <div class="sub_item">
                  <!-- heading -->
                  <div class="item_heading">
                    <h2>COWORKING SERVICES</h2>
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/co-work-ser.JPG" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/co-work-ser2.JPG" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/co-work-se3.JPG" alt="" />
                  </div>
                </div>
              </div>
              <!-- description -->
              <div class="desc desc--services">
                <p>
                  Versatile well-equipped rooms with various levels of privacy
                  to be used as open spaces for idea sharing, meeting rooms,
                  event halls and working oces. Casual usage rates and various
                  membership options are available at affordable prices.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider sn3a_slider">
                <!-- item -->
                <div class="sub_item">
                  <!-- heading -->
                  <div class="item_heading">
                    <h2>COMMUNITY DEVELOPMENT AND NETWORKING</h2>
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/home-slide1.JPG" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/home-slide2.JPG" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/home-slide3.JPG" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/home-slide4.JPG" alt="" />
                  </div>
                </div>
              </div>
              <!-- description -->
              <div class="desc desc--services">
                <p>
                  Opportunities are provided in collaboration with a group of
                  entities of similar visions and goals. Events, Online
                  Webinars, Workshops and Hackathons are held to bring bright
                  minds together through focused discussions and projects and
                  opens up the possibility of national and international
                  competition entries.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider etsal_slider">
                <!-- item -->
                <div class="sub_item">
                  <!-- heading -->
                  <div class="item_heading">
                    <h2>FABRICATIONS AND ELECTRONICS LABS</h2>
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab1.png" alt="" />
                  </div>
                </div>
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab2.png" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab3.png" alt="" />
                  </div>
                </div>
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab3.png" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab4.png" alt="" />
                  </div>
                </div>
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab5.png" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab6.png" alt="" />
                  </div>
                </div>
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab7.png" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab8.png" alt="" />
                  </div>
                </div>
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab9.png" alt="" />
                  </div>
                </div>
                <!-- item -->
                <div class="sub_item">
                  <div class="item_img">
                    <img src="img/fab10.png" alt="" />
                  </div>
                </div>
              </div>
              <!-- description -->
              <div class="desc desc--services">
                <p>
                  <strong>FAB lab</strong> enables users to realize their
                  designs by allowing the manufacture of mechanical systems,
                  enclosures, forming dies and art projects.
                  <strong>PCB lab</strong> is the only Lab in Egypt capable of
                  producing up to 6 layers of PCB boards, with a minimum
                  clearance of 0.2 mm through hole plating of multi-layered
                  boards via solder masking and pre-masking.
                  <strong>IOT lab</strong> facilitates the production of
                  software embedded solutions like firmware for smart
                  homes,smart irrigation, smart lighting, smart advertising,
                  smart automotive solutions and other related applications.
                </p>
              </div>
            </div>
          </div>
          <!-- slider controls -->
          <div class="controls">
            <!-- previuos button -->
            <button class="prev">
              <i class="fas fa-chevron-left"></i>
            </button>
            <!-- next button -->
            <button class="next">
              <i class="fas fa-chevron-right"></i>
            </button>
          </div>
        </div>
      </section>
    </main>
    <!-- main script -->
    <!-- <script src="main.bundle.js"></script> -->
  </body>
</html>
